.dob label.indent {width:200px; display:block; float:left;}
.input label {width:200px; display:block; float:left;}
.input input {width:220px;}
.input select {width:225px;}
#posted-dob-X-day {width:60px}
#posted-dob-X-month {width:100px}
#posted-dob-X-year {width:60px}
.sort label {width:200px; display:block; float:left;}
input.sorted  {width:30px; text-align:center;}
#checkout_form button {background: url("../images/search.jpg") repeat-x left top; border:0px; color:#fff; font-weight:bold; cursor:pointer; font-size:11px; padding:3px 5px 5px 5px; float:right; margin:0px 110px 0px 0px; }
.bank label, .sort label {display:block; margin:0px 0px 5px 0px; float:left; width:276px; clear:both;}
.bank input {}
.sort input { }
#other_amount_wrapper {display:none;}

p#phonep {background:url(/images/phone.jpg) no-repeat left 50%; padding:0px 0px 0px 40px; }
p#creditp {background:url(/images/envelope.jpg) no-repeat left 50%; padding:0px 0px 0px 40px; }
p#envelopep {background:url(/images/emailp.jpg) no-repeat left 50%; padding:0px 0px 0px 40px; font-size:1.3em; font-weight:700; }


.join-amount { display:inline-block; margin:0 45px 0 0; }
.join-amount input {  }
.join-amount label { float:left; }